Bug 189359 - (rhn-content-mgmt-m1) Milestone-1 for Channel Mgmt Tools Feature
Milestone-1 for Channel Mgmt Tools Feature
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Red Hat Satellite QA List
:
Depends On: rhn-manage-channel 189365 189366 rhn-manage-ks-tree 192469 192644
Blocks: 168873 189356
  Show dependency treegraph
 
Reported: 2006-04-19 10:42 EDT by Pradeep Kilambi
Modified: 2007-04-18 13:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhn500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 11:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2006-04-19 10:42:20 EDT
First Milestone Tracking Bug for Channel Management Tools Feature

Description of problem:

Tools Considered for MileStone 1:

1. Manage Channels

2. Manage Channel Families

3. Deleting Packages( clearing-channels covered)

4. Publish New U update --shadow channel process

5. Kickstart Tree Management
Comment 1 James Slagle 2006-06-27 16:06:35 EDT
Tools completed and are in a beta state.

Note You need to log in before you can comment on or make changes to this bug.